fieldLayouts:
  08797980-0abe-471c-a3ef-bb79249d8f3e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 493775bd-5914-4203-9480-2be02c86abe8 # News Category
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 70c48075-0f0a-4100-a2d5-1d77dbfb0444 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 58aa2436-be47-4699-b924-1cb2f793877a # Summary
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c0e4aff6-bcc6-4f50-a8b9-fa04a273dcac # Related Articles
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Overview
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Article
        sortOrder: 2
handle: news
hasTitleField: true
name: News
section: 7223e0cb-8311-4829-839c-9a730d05ce4a # News
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
